html body {
    color: #777777;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    font-size: 1.3rem;
}
body  .page-header.type11 .nav-sections{
    margin-bottom:0;
    margin-top:20px;
    background:#4b88ca;
    border-bottom: 5px solid #dfdfdf;
}
body .page-header.type11 .navigation li.level0 > .level-top{
    color:#fff;
}
/**
* Header *
*/
body .page-header .header.panel{
    padding-top:0;
}
.header-ripmax{
    float:left;
}
body .page-header.type2.header-newskin .panel.header{
    position:relative;
    padding:5px 0;
}
.page-header.type2.header-newskin .panel.header .switcher.language{
    position:absolute;
    top:5px;
    left:0;
}
.header-delivery-msg{
    background: #da1124;
    position: relative;
    width: 390px;
    height: 30px;
   text-align:center;
}
.header-delivery-msg img{
   width:310px;
   padding-top: 3px;
}
.header-delivery-msg:after{
    font-size: 0px;
    line-height: 0%;
    width: 0px;
    border-top: 30px solid #da1124;
    border-right: 35px solid #ffffff;
    position: absolute;
    top: 0px;
    right:0px;
    content:"";
}
body .logo{
    margin: 11px 0;
    display:block;
    float:left;
}
body .logo img{
	height:64px !important;
}
body header.page-header.type2.header-newskin .custom-block{
    width:203px;
    border:none;
    background-color: #007ab9;
}
.custom-block .header-links{

}
.custom-block .header-links ul{
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}
.custom-block .header-links ul li{
    display:inline-block;

}
body header.page-header.type2.header-newskin .custom-block .header-links ul li a{
    color: #fff;
}
body .page-header.type2.header-newskin .minicart-wrapper{
    top: 34px;
}
.our-tel{
    display: block;
    position: absolute;
    top: 58px;
    left: 318px;
}
.our-tel span{
    font-size:18px;
}
@media (min-width: 768px){
	body .page-header.type2.header-newskin .block-search {
        margin-left: 16px;
        float: left;
        display:block;
        margin-top: 12px; 
	}
	 body .page-header.type2.header-newskin > .main-panel-top {
        background-color: #0078b4;
        border-bottom: 1px solid #1197dd;
    }
    body .page-header.type2.header-newskin .main-panel-inner {
        border-bottom: 0px;
    }
    body .page-header.type2.header-newskin .custom-block{
	   border: 1px solid #63c3fd;
	    padding: 10px 12px 5px 12px;
	    height: auto;
	    top: 29px;
	    line-height: 1;
	    right: 134px;
    }
    body .page-header.type2.header-newskin .panel.header .header.links > li{
	    
	    color:#ffffff;
    }
    body .page-header.type2.header-newskin .panel.header .header.links > li > a{
		 position:relative;
		 display:inline-block;
	    color:#ffffff;
	    padding-left: 21px
	}
	body .header.panel > .header.links li a:before{
		display: inline-block;
		content: "\f003";
	    font: normal normal normal 15px/1 FontAwesome;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    position: absolute;
	    left: 0;
	    top: 0;
	}
	body .header.panel > .header.links li:nth-child(2) a:before{
		content: "\f003";
	}
	body .header.panel > .header.links li:nth-child(3) a:before{
		content: "\f090";
	}
	body .header.panel > .header.links li:nth-child(4) a:before{
		content: "\f040";
	}
	
	body .owl-carousel{
		max-height:450px;
	}
}
@media (max-width: 768px){

	.main-panel-top{
		display:none;
	}
	
	body .page-header.type2.header-newskin .minicart-wrapper{
		top:0;
	}
	
	body .page-header.type2.header-newskin .our-tel{
		display:none;
	}
	.amsearch-autocomplete-image .product-image-container{
		width:150px !important;
	}
	.amsearch-autocomplete-image .product-image-container img{
		max-width:100% !important;
	}
	body .sw-megamenu.navigation .submenu.level0 {
     height: auto;
    visibility: visible;
    display:none;
	}
	body .sw-megamenu.navigation .submenu.level0.opened {
	    visibility: visible;
	    height: auto;
	    display:block;
	}
	
	body .owl-carousel{
		max-height:150px;
	}
}
@media (max-width: 435px){

	.amsearch-autocomplete-image .product-image-container{
		width:75px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 992px){

    body .page-header.type11 .block-search {
        top: 0;
        top: -11%;
    }
    
    }

.breadcrumbs, .page-main{
    background:#fff;
}
body .page-wrapper >.breadcrumbs{
	margin-bottom:0;
}
@media (min-width: 768px) {
    body .column:not(.sidebar-main) .form.contact, body .column:not(.sidebar-additional) .form.contact {
        width: 100%;
        float: right;
    }
}
.rm-menu-brands ul{
    margin-top: 12px;
}
.rm-menu-brands a{
    text-align:center;
}
body.contact-index-index .page-main .contact-info p{
    line-height: 36px;
}
body.contact-index-index .fields .field.comment{
	margin-top:18px;
}



.breadcrumbs, .page-main{
    background:#fff;
}

.rm-menu-brands ul{
    margin-top: 12px;
}
.rm-menu-brands a{
    text-align:center;
}
.contact-info .icon p{
    line-height: 36px;
}
.owl-carousel.owl-loaded{
	overflow: hidden;
}
/**
* Product page
*/
body .page-wrapper > .breadcrumbs{
    background-color: #ffffff;
    color: #0087cd;
}
body .breadcrumbs .items > li{
    color: #0087cd;
}
body .breadcrumbs .items > li:after, body .breadcrumbs .item:not(:last-child):after{
    color: #000000;
}
body .page-wrapper > .breadcrumbs a, body .page-wrapper > .breadcrumbs a:hover, body .page-wrapper > .breadcrumbs a:focus{
    color: #000000;
}


body .product-info-main .page-title-wrapper h1{
    margin-bottom:8px;
}
.mage360-prod-brand-img{
    margin-bottom:10px;
}
body .product.data.items > .item.title > .switch:visited{
    color: #818692;
}
body .product-info-main{
    margin-bottom:0;
}
body .product-options-bottom .price-box .price-container .price, body .product-info-price .price-box .price-container .price{
    font-size:34px;
}
body .prod-img-thumb{
    padding: 0px;
    border: 1px solid #efefef;
    border-radius:3px;
    margin-bottom:10px;
}
body .product.data.items > .item.title{
    border: 2px solid #4b88ca;
    border-bottom: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 3px;
    padding-top: 7px;
    padding-bottom: 0;
    position:relative;
}
@media screen and (min-width: 995px) and (max-width:1200px) {
    body .product.data.items > .item.title{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media screen and (min-width: 768px) and (max-width:994px) {
    body .product.data.items > .item.title{
        padding-left: 3px;
        padding-right: 3px;
    }
    body .product.data.items > .item.title > .switch{
        font-size:11px;
    }
}
body .product.data.items > .item.content{
    border:2px solid #4b88ca;
    padding-left: 15px;
    padding-bottom:15px;
    padding-right: 15px;
    display:none;
}
body .product.data.items > .item.content, body .product.description p{
    line-height: 23px;
}
body .product.data.items > .item.content#productvideos{
	border-color:#D92A2E;
}
body .product.data.items > #description{
    display:block;
}
body .product.data.items > .item.title.active, body .product.data.items > .item.title:hover {

    background: #4b88ca;
}
body .product.data.items > .item.title.active > .switch, body .product.data.items > .item.title.active > .switch:hover, body .product.data.items > .item.title.active > .switch:focus{
    border-bottom:none;
    background:transparent;
    color:#fff;
    
}
body .product.data.items > .item.title:hover a, body .product.data.items > .item.title:hover > .switch:visited{
    color:#fff;
}
body .product.data.items > .item.title.active:after{
    width:100%;
    height:2px;
    background:#fff;
    position:absolute;
    bottom:-2px;
}
body .product.data.items > .item.title a:before{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    line-height: inherit;
    color: inherit;
    font-family: 'FontAwesome';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
    content: '\f013';
}
body .product.data.items #tab-label-productvideos{
    background:#D92A2E;
    border: 2px solid #D92A2E;
    color:#fff;
}
body #tab-label-productvideos-title:visited, body #tab-label-productvideos-title{
    color:#fff;
}
body .product-info-main .box-tocart{
    margin-bottom: 0px;
}
body .cart-dealer-link {
    margin-top: 6px;
}
body .cart-dealer-link a{
    font-size:16px;
    color:#636363;
    opacity: .6;
    font-family: 'Oswald', sans-serif;
}
body .cart-dealer-link a:hover{
    opacity: 1;
}
body .product-info-main .stock.available{
    color:#0ec600;
    font-weight:bold;
}
.stock.available .label{
    color:#000;
    font-weight:normal;
}
.product-info-main .product-info-price{
    border-bottom:none;
}
.product-info-price{
    position:relative;
}
.mage360-price-banner{
    position: absolute;
    top: 0;
    right: 0;
}
.attr{
    font-size:16px;
}
.mage360-attr{
    border-bottom:1px solid #ebebeb;
    padding-bottom:5px;
    margin-bottom:5px;
}
body .product-info-main .product-info-price{
    display:block;
}
body .product-info-main .product-info-price .price-box{
    display:block;
    padding-bottom:0;
}
body .product-info-main .product-info-stock-sku{
    display:block;
    text-align:left;
    padding-left:0;
    margin-left:0;
}
.short_desc{
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color:#777;
}
.short_desc p{
    color:#777;
}
.addthis_inline_share_toolbox, .moved-add-to-links, .product-addto-links, .action.mailto.friend{
    display:none;
}
.mage360-stock{
    color: #747273;
    font-size: 16px;
    font-weight: normal;
    margin:15px 0;
}
.mage360-stock .icon{
    padding-right:10px;
}
.mage360-stock .msg{
    width: 90%;
}
.mage360-stock .msg a{
    color: #747273;
    font-weight:bold;
}
.mage360-stock .icon .fa{
    font-size: 25px;
}
.mage360-stock.in-stock-status{
}
.mage360-stock.in-stock-status .icon{
    color:#027d09;
}
.mage360-stock.backorder-status{
    font-size: 14px;
}
.mage360-stock.backorder-status .icon{
    color:#f39c11;
    padding-top: 9px;
}

.mage360-stock.outstock-status{
    font-size: 14px;
}
.mage360-stock.outstock-status .icon{
    color:#fe0000;
}
.action.primary.backorder{
    background-color: #f39c12;
    border-color:#f39c12;
 }
.mage360-b-top{
    width:100%;
    border-bottom: 1px solid #ebebeb;
    margin:0 0 10px 0;
}
.mage360-pm-inner{
    padding:10px 0;
}
.mage360-pm-inner > a{
    font-size:17px;
    color:#757575;
}
.mage360-pm-inner > a .fa{
    color:#0085ca;
    font-size: 21px;
    padding-right: 2px;
}
.mage360-pm-inner > a:hover{
    color:#757575;
}
.mage360-price-match{
    text-align: left;
}
body.catalog-product-view .modal-custom .action-close, body.catalog-product-view .modal-popup .action-close, body.catalog-product-view .modal-slide .action-close{
    display:none;
}
.mage360_modal h3{
    font-family: oswald;
    color: #000;
    font-size: 28px;
    margin-bottom: 11px;
}
.mage360_modal .btn-submit{
    background: #4b88ca;
    color: #fff;
    font-size: 18px;
    border: 1px solid #4b88ca;
    font-family: 'oswald';
    text-transform: uppercase;
}
.mage360_modal .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #777;
}
.mage360_modal .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #777;
}
.mage360_modal .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #777;
}
.mage360_modal .form-control:-moz-placeholder { /* Firefox 18- */
    color: #777;
}
.modal-footer [type="button"]{
    background: #c00202;
    color: #fff;
    border: 1px solid #9d0404;
}
.mage360-ask-question.mage360-price-match{
    padding-right: 30px;
    margin-right: 30px;
    text-align:left;
    position: relative;
}
.mage360-ask-question.mage360-price-match:after{
    content: " ";
    border-right: 1px solid #7c7b7b;
    height: 45%;
    position: absolute;
    right: 0;
    top: 28%;
}
.ie11 .product.media img{
	width:100%;
}
@media (max-width: 999px) {
    .mage360-price-banner{
        position: relative;
        top: 0;
        right: 0;
    }
}
.mage360-price-banner img{
    max-width:300px;
}
.share-using{
    display: block;
    float: left;
    font-size: 14px;
    color: #636363;
    padding-top: 3px;
    padding-right: 5px;
}
.product-trustpilot{
    padding:0 0 15px 0;
}
.product-trustpilot img{
    width:90px;
}
body .product-trustpilot a{
    color:#000;
    font-size:14px;
}
body .product-trustpilot a span{
    display: block;
    line-height: 34px;
    float: left;
    margin-right: 7px;
}
body .product-info-price .price-box{
    padding-bottom: 0;
    margin-bottom:0;
}
body .product-info-main .product-info-stock-sku{
    padding-bottom:0;
}
body .product-social-links{
    padding-top:0;
}
.mage360-prod-row{
    border-bottom:2px solid #333;
    padding-bottom:0px;
    margin-right: -15px;
    margin-left: -15px;
}
 .mage360-prod-row .row{
     margin-right: 0px;
    margin-left: 0px;
 }

 @media (max-width: 768px) {
    body .product.data.items > .item.title.active > .switch, body .product.data.items > .item.title > .switch{
	    border-top:none;
    }
    body .product.data.items > .item.title{
	    border-top-left-radius:0;
	    border-top-right-radius:0;
    }
    body .product.data.items > .item.title, body .product.data.items > .item.content{
	    border-width: 1px;
    }
    body .spare-prod-cart button.action.primary{
		margin-right: 30px;
	}
}
body .block-category-list .block-content ol li.item, 
body .sidebar > .block.filter ol li.item,
body .sidebar .items .item,
body .filter-options .items .items-children.-folding .item{
	margin: 0;
    padding: 3px 0;
}
body .filter-current ol.items{
	padding-left:10px;
}
body .filter-current .action.remove{
	    top: 10px;
}
body .amsearch-clone-position{
	right: -150px;
}
body .amsearch-form-container.-large .amsearch-wrapper-content .information-container{
	padding-left:10px;
	padding-right:10px;
}
body .page-header.header-newskin .amsearch-wrapper-content .product-item-link, body .page-header.header-newskin .amsearch-more-results .amsearch-link {
    color: #333;
}
body .amsearch-form-container.-large .amsearch-wrapper-content .amsearch-autocomplete-information .actions-primary{
	text-align:center;
}
/**
* Spares
*/
#spareproducts, #productrelated{
    padding:0;
}
.spare-main-row{
    margin:0;
}
.category-products, .loadmore-spares-wrapper{
    padding:15px;
}

body .spare-main-row{
    margin-left:-5px;
    margin-right:-5px;
}
body .spare-product {
    margin-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
}

.spare-product .qty {
    padding-bottom: 10px;
    display:inline-block;
}

.spare-product .qty .input-text {
    width: 38px;
    margin-left: 0;
}
body .price-box .price{
     color: #4b88ca;
}
.spare-product .price-box {
    margin-bottom: 0;
}

.spare-out-stock .price-box .price {
    color: #868e96 !important;
}
.spare-product-inner{
    border:1px solid #efefef;
    text-align:center;
}
.spare-product-inner .sku{
    text-align:center;
    color:#636363;
    font-size: 13px;
}
.spare-product-inner .stock{
    line-height: 14px;
}
.spare-product-inner .spare-price{
    line-height: 22px;
    margin-bottom:5px;
}
.spare-product-inner .alert{
    margin-bottom:0;
    padding: 2px 3px;
}
.spare-product-inner .spare-prod-title {
    line-height: 19px;
    min-height: 38px;
    margin-top: 10px;
}
.spare-prod-img{
    height:150px;
    overflow:hidden;
}
.spare-prod-cart{
    margin-top:10px;
    margin-bottom: 6px;
}
.spare-product-inner .spare-prod-title a{
    color:#000;
    font-weight: bold;
    font-size:16px;
}
.loadmore_spares{
    width:100%;
    text-transform: uppercase;
}
.spare-prod-stockalert{
    border: 1px solid #efefef;
    width: 65%;
    display: inline-block;
    text-align: left;
    padding: 5px 15px 5px 10px;
    margin-top: 10px;
}
.spare-prod-stockalert a{
    clear: both;
    font-family: oswald;
    line-height: 18px;
}
.spare-prod-stockalert a .icon{
    color: #4b88ca;
    float: left;
    display: inline-block;
    width: 15%;
}
.spare-prod-stockalert a .text{
    color: #484848;
    font-size: 14px;
    display: inline-block;
    float: left;
    width: 84%;
}
@media only screen and (min-width: 1200px){
	.spare-prod-cart button.action.primary{
		margin-right: 30px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .spare-product-inner .resp-col{
        float:left;
        height: 150px;
        
    }
    .spare-product-inner .title-sku{
        float:right;
        width: 58%;
        padding-top: 30px;
        text-align: left;
    }
    .spare-product-inner .title-sku .spare-prod-title{
        min-height: auto;
    }
    .spare-product-inner .title-sku .sku{
        text-align:left;
    }
    .spare-product-inner .spare-prod-img{
        float:left;
        width: 40%;
        height: auto;
    }
    .spare-product-inner .resp-col .spare-price, .spare-product-inner .resp-col .stock{
        text-align:right;
    }
    .spare-product-inner .resp-col .spare-price{
        padding-top: 20px;
    }
    .spare-product-inner .resp-col .spare-prod-cart{
        float:right;
    }
    .spare-product-inner .spare-prod-stockalert{
        float: right;
        width: 80%;
    }
}
/**
* Tab Icons
*/
body #tab-label-spareproducts-title:before{
    content: "\f013";
}
body #tab-label-additional-title:before{
    content: "\f0ca";
}
body #tab-label-productfiles-title:before{
    content: "\f0ed";
}
body #tab-label-description-title:before{
    content: "\f05a";
}

body #tab-label-productvideos-title:before{
    content: "\f16a";
    color:#fff;
}
body #tab-label-productrelated-title:before{
    content: "\f164";
}

/**
* Category page
*/
.product-item .cat-sku{
    font-size:12px;
    color: #676767;
}
body .products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .price-box {
    top: auto;
    bottom: 0;
}
body .products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .price-box .special-price .price{
    font-size: 15px;
}
body .products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .price-box .old-price .price{
    font-size: 12px;
}
body .products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .product-item-name{
    padding-right:0;
    padding-left:0;
    min-height:53px;
}
body .filter-options-content .am-filter-price{
	height: 32px;
}

/**
* Dealers Page
*/
body .page-main > .page-title-wrapper .page-title{
    font-size:30px;
}
body .page_width_top .search-stockists{
    padding:0;
     border: 1px solid #2a429d;
     color: #3c3b3b;
}
body .page_width_top .search-header{
    padding-left:0px;
}
body .page_width_top .stockists-results, body .page_width_top .directions-panel{
    border: 1px solid #2a429d;
}
body .search-stockists .search-title{
    background: #4b88ca;
    color: #fff;
    padding: 5px 15px;
    text-transform: capitalize;
    font-family: 'Oswald';
    font-size: 19px;
    font-weight: normal;
}
.search-box-wrapper{
    padding: 10px 15px;
}
body #stockists-submit{
    padding: 5px 10px 4px 10px;
    height:auto;
    background-color:#4b88ca;
    color:#fff;
}
body .stockists-results .image, body .stockists-results .results-item-data{
    width:100%;
}
body .page_width_top .results-content{
    border:none;
    border-bottom:1px solid #efefef;
    color: #3c3b3b;
    padding:0;
}

body .results-title{
    background:#4b88ca;
    color:#fff;
    padding:5px;
    font-size: 18px;
    font-family: 'Oswald';
}
body .results-item-address{
    padding:5px;
}
body .results-content p:not(.results-title) {
    margin-bottom: 2px;
}
.dealer-contact{
    font-size:12px;
}
.dealer-contact strong{
    font-family: 'Oswald';
    font-size:14px;
}
.g-direction{
    text-align:center;
    margin-bottom: 3px;
}
.g-direction a{
    font-size: 14px;
    padding-top: 7px;
    display: inline-block;
    padding-left: 0;
    font-family: 'Oswald';
    color: #777;

}
.g-direction a:before {
    padding-right: 5px;
    content: "\f041";
    display: inline-block;
    font: normal normal normal 19px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body .results-content.active {
    background: #efefef;
}
body #stockist-search-radius{
    display: inline-block;
    width: 90px;
    height: 40px;
    padding-top: 7px;
}
@media only screen and (max-width: 1024px){

    body .page_width_top .stockists-results{
        display: block;
        width: 100%;
        float: none;
        height: auto;
    }
    
}
/** 
	* Checkout
*/

.field-tooltip #tooltip-label span{
	display:none;
}
body #stripe-card-element{
	height:auto;
	width:100%;
} 
.stripe-card-errors{
	position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
        color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    width: 100%;
    margin: 10px 0;
}

.checkout-success{
	margin-top:30px;
}
.checkout-success h1{
	color:#0087cd;
	text-align: center;
}
.order-details .heading{
	    border-top: 3px solid #8e8e8e;
    background: #efefef;
    color: #040404;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 16px;
}

.order-details .table thead th, .order-details .table > tbody > tr > th, .order-details .table > tbody > tr > td{
	border:none;
}
.order-details .table > tbody > tr > th{
	color:#3c3b3b;
}
#registration{
	    color: #0c0c0c;
    background-color: #cce5ff;
    border-color: #b8daff;
    text-align: center;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

/***
	* Customer Account
*/
body .sidebar .account-nav .nav > li{
	border-bottom:0;
	padding:0;
	width:100%;
}
.account-nav .nav > li > a {
    border-bottom: 1px solid #ddd;
    width: 100%;
    padding: 10px 15px;
}
.action.print{
	display:none;
}
/*
	*Amasty Search
*/
body .amsearch-overlay{
	z-index: 4;
}
body #amasty-shopby-product-list{
	width:100%;
}
body .amsearch-form-container.-large .amsearch-wrapper-content>.amsearch-item{
	width:25%;
}
body .amsearch-form-container.-large .amsearch-wrapper-content > .amsearch-item .amsearch-autocomplete-image, body .amsearch-form-container.-large .amsearch-wrapper-content > .amsearch-item .amsearch-autocomplete-information{
	background:#fff;
}
body .amsearch-form-container.-large .amsearch-wrapper-content .amsearch-autocomplete-information .amsearch-wrapper-inner{
	width:100%;
}
body .amsearch-form-container.-opened .amsearch-wrapper-input{
	width:100%;
	max-width:100%;
}
body .amsearch-form-container.-large .amsearch-wrapper-content .amsearch-autocomplete-information .actions-secondary{
	display:none;
}
body .amsearch-form-container.-large .amsearch-wrapper-content .amsearch-autocomplete-information .price-box{
	
	width: 100%;
    text-align: center;
    max-width: 100%;
    margin: 10px 0;
}
body .amsearch-form-container.-large .amsearch-wrapper-content .amsearch-autocomplete-information .product-item-actions, body .amsearch-form-container.-large .amsearch-wrapper-content .amsearch-autocomplete-information .actions-primary{
	width:100%;
}
body .amsearch-form-container.-large .amsearch-wrapper-content .tocart{
	    padding: 0px 10px;
	    display:inline-block;
}
body .amsearch-form-container .search-autocomplete .amsearch-results .amsearch-leftside{
	text-align:left;
}


body header.page-header.type2.header-newskin .custom-block {
    	width: 230px;
    }
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links{text-align:left}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links .greet.welcome{display:none;}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li{
    display:block;
    float:left;
    width:103px;
    margin-bottom: 9px;
}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li ul li{
    padding-left:10px;
}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li ul li a:before{
	top:10px;
}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li.customer-welcome {
     
}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li.customer-welcome .customer-name{
    padding-left:0;
    border:0;
        color: #fff;
}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li.customer-welcome .action.switch:after{
   margin:0; 
}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li.authorization-link{
     width:75px;
}
body .page-header.type2.header-newskin .custom-block .panel.header > .header.links > li:last-child{
    float:none;
    width:100%;
        clear: both;
    margin-bottom: 0px;
}
body .page-header.type2.header-newskin .panel.header > .header.links > li > a{
    padding-left:17px;
    padding-right: 0;
    
}
body .section-items.nav-sections-items .nav-sections-item-title[aria-controls="store.settings"]{
    display:none;
}

/**
	Cookie Banner
*/
	.mage360-privacy-message-overlay {
    color: #fff;
    bottom: 0;
    padding: 16px;
    position: fixed;
    width: 100%;
    max-width: 1232px;
    z-index: 10;
    left: 50%;
    transform: translate(-50%);
}
.privacy-message-content {
    background: rgba(0,0,0,.8);
    border-radius: 0;
    padding: 16px;
}
.privacy-message-title {
    color: #fff;
}
.privacy-message-close--1b44d {
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 16px;
    position: absolute;
    top: 32px;
    right: 32px;
    width: 16px;
}
.privacy-message-link {
    display: inline-block;
    padding: 0px;
}
.privacy-message-footer{
	 text-align: center;
    margin: 20px 0 0 0;
}
body .privacy-message-footer a {
    background-color: #0088cc;
    border: 2px solid #168ac4;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: medium;
    font-weight: bold;
    letter-spacing: 0.08em;
    line-height: 1.15;
    outline: unset;
    padding: 6px 80px;
    text-decoration: none;
    text-transform: uppercase;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    white-space: nowrap;
    transition: background-color 0.5s ease;
}
body .privacy-message-footer a:hover{
	background-color: #40ade3;
	border: 2px solid #40ade3;
}
